ReferenceMembershipsMembershipsPatientid
A patient's memberships
Loading the API reference…
A practice API key or an OAuth access token, both presented as Authorization: Bearer <token>. The token itself names the practice, so no organization header is needed.
In: header
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$uuidapplication/json
application/json
application/json
curl -X GET "https://example.com/memberships/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9", "patientId": "460a6d87-689c-4661-a526-a52450bbe2d7", "accountId": "3d07c219-0a88-45be-9cfc-91e9d095a1e9", "accountMemberId": "81adac03-5cd5-47d4-8d5e-828a776ad5b5", "locationId": "1a5515a3-ba81-4a42-aee7-ad9ffc090a54", "priceListId": "19ba5d98-cd5e-43ca-bca6-332c7d2ccedc", "band": "string", "monthlyFeeCents": -9007199254740991, "currency": "EUR", "providerRef": "string", "startsOn": "string", "endsOn": "string", "status": "active", "lastChargedOn": "string", "assessment": null, "createdById": "string", "createdByName": "string", "createdBySource": "user", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "priceListName": "string", "locationName": "string", "chargedThrough": "2019-08-24", "monthsToReview": [ { "month": "2019-08-24", "outcome": "charged", "reason": "previous_version", "waiveReason": "string", "ledgerEntryId": "f7c6f831-1aa3-490f-8983-d6ae485a5bc7", "reversed": true, "hints": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "entryDate": "2019-08-24", "amountCents": -9007199254740991, "description": "string", "reversed": true } ] } ], "reversedMonths": [ "2019-08-24" ], "remainingMonths": [ "2019-08-24" ] } ]}